.App {
  /* text-align: center; */
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.app-wrapper{
  display: grid;
  grid-template-areas: 
  "h h"
  "n c";
  grid-template-rows:100px 1fr;
  grid-template-columns: 2fr 10fr;
  /* grid-gap: 10px;  */
}


.app-wrapper-content{
  grid-area:c;
  background-color: #dfdfdf;
  }